## oem-backlight-dell-dell-uart-backlight-lp1811346-4.15-dkms 1.7.4

=== debian/changelog ===
oem-backlight-dell-dell-uart-backlight-lp1811346-4.15-dkms (1.7.4) bionic; urgency=medium

  * Obsolete by 4.15.0-1069.

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Wed, 19 Feb 2020 09:11:24 +0000

oem-backlight-dell-dell-uart-backlight-lp1811346-4.15-dkms (1.7.3) bionic; urgency=medium

  * change arch and bump version

 -- Che Cheng <che.cheng@canonical.com>  Tue, 05 Mar 2019 16:28:59 +0800

oem-backlight-dell-dell-uart-backlight-lp1811346-4.15-dkms (1.7.2ubuntu1) bionic; urgency=medium

  * fix modalias to use dmi string

 -- Che Cheng <che.cheng@canonical.com>  Tue, 05 Mar 2019 14:39:44 +0800

oem-backlight-dell-dell-uart-backlight-lp1811346-4.15-dkms (1.7.2) bionic; urgency=medium

  * dell-uart-backlight_v9

 -- Che Cheng <che.cheng@canonical.com>  Wed, 27 Feb 2019 15:32:40 +0800

oem-backlight-dell-dell-uart-backlight-lp1693100-4.13-dkms (1.7.1) xenial; urgency=medium

  * modify the modaliases.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 09 Mar 2018 12:47:24 +0800

oem-backlight-dell-dell-uart-backlight-lp1693100-4.13-dkms (1.7) xenial; urgency=medium

 * The new v7 version fixes 2 issues (LP: 1742870 comment #24)
  1. make sure the new command "get scalar status" work
  2. if get no response from scalar status command, assume the scalar IC can control backlight and will create backlight interface

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 09 Mar 2018 11:05:35 +0800

oem-backlight-dell-dell-uart-backlight-lp1693100-4.13-dkms (1.5) xenial; urgency=low

  * Automatically packaged by DKMS helper.

 -- Alex Tu <alex.tu@canonical.com>  Tue, 09 Jan 2018 18:03:48 +0800
