=== debian/control ===
Source: oem-backlight-dell-dell-uart-backlight-lp1811346-4.15-dkms
Section: misc
Priority: optional
Maintainer: Che Cheng <che.cheng@canonical.com>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 4.1.4

Package: oem-backlight-dell-dell-uart-backlight-lp1811346-4.15-dkms
Architecture: amd64
Depends: dkms (>= 2.3-3ubuntu9.7), ${misc:Depends}
Description: oem-backlight-dell-dell-uart-backlight-lp1811346-4.15 driver in DKMS format wrapped by dkms-helper.
XB-Modaliases: ${modaliases}
